@charset "utf-8";
/* CSS Document */

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.sticky_box{width:219px; position:fixed; height:auto; z-index:99999; right:0px; top:50%; margin:-46px 0px 0px 0px; display:none;}
.btn_enq{width:219px; float:left; height:37px; background:url(../images/btn_enquire.png) center center no-repeat;}
.btn_free_compli{width:219px; float:left; height:58px; background:url(../images/btn_free_compliance.png) center center no-repeat; margin:10px 0px 0px;}

.top_row{width:100%; float:left; height:78px; background:url(../images/top_row_bg.png) left top repeat-x; position:fixed; z-index:9999;}
.top_row .logo_box{/*width:auto; float:left; height:auto; margin:0px 0px 0px 0px;*/ float: left;
height: auto;
margin: 6px 0 0;
width: auto;}
.top_row .menu_box{width:auto; float:right; height:auto; margin:-5px 0px 0px 0px;}
.navbar-nav > li:last-child > a{background:none !important; padding-right:0px;}
.navbar-nav > li > a{background:url(../images/menu_saparator.png) right center no-repeat !important; line-height:51px;}
.banner_main_box{width:100%; float:left; height:auto; position:relative; margin:71px 0px 20px 0px;}
.banner_main_box .banner{width:100%; float:left; height:auto; }
.banner_main_box .banner img{width:100%; float:left; height:auto;}
.banner_main_box .banner_content{width:1120px; position:absolute; margin:0px auto; padding:0px 0px 0px 10px; bottom:35px;}
.left_menu_title{width:100%; float:left; height:55px; background:url(../images/left_menu_bg.png) left top repeat-x; border-bottom:solid 1px #d7d7d7; display:none;}
.left_menu_title a{width:100%; height:100%; padding:0px 20px 0px 20px; display:table;}
.left_menu_title a p{display:table-cell; vertical-align:middle; padding:0px; font-family: 'OpenSansRegular'; font-size:22px; color:#3d3d3e; text-transform:uppercase; text-align:center;}

.left_menu{width:360px; float:left; height:auto; margin:32px 0px 0px 0px;}
/*.left_menu ul{width:100%; float:left; height:auto;}*/
.left_menu ul{width:100%; float:left; height:auto; box-shadow:0 0px 18px rgba(0, 0, 0, 0.18);}
.left_menu ul li{width:100%; float:left; height:55px; background:url(../images/left_menu_bg.png) left top repeat-x; border-bottom:solid 1px #d7d7d7; padding:0;}
.left_menu ul li:hover{background:url(../images/left_menu_bg_hover.png) left top repeat-x;}
.left_menu ul li.active{background:url(../images/left_menu_bg_hover.png) left top repeat-x;}
.left_menu ul li a{width:100%; float:left; height:100%; font-family: 'OpenSansRegular'; font-size:13px; color:#3d3d3e; padding:0px 20px 0px 65px; display:table;}
.left_menu ul li a p{display:table-cell; vertical-align:middle; padding:0px; line-height:normal; font-size:13px;}
.left_menu ul li a.list_1{background:url(../images/banner_list_bullet.png) 10px 6px no-repeat;}
.left_menu ul li a.list_2{background:url(../images/banner_list_bullet.png) 10px -52px no-repeat;}
.left_menu ul li a.list_3{background:url(../images/banner_list_bullet.png) 10px -108px no-repeat;}
.left_menu ul li a.list_4{background:url(../images/banner_list_bullet.png) 10px -165px no-repeat;}
.left_menu ul li a.list_5{background:url(../images/banner_list_bullet.png) 10px -218px no-repeat;}
.left_menu ul li a.list_6{background:url(../images/banner_list_bullet.png) 10px -276px no-repeat;}
.left_menu ul li a.list_7{background:url(../images/banner_list_bullet.png) 10px -332px no-repeat;}
.left_menu ul li a.list_8{background:url(../images/banner_list_bullet.png) 10px -384px no-repeat;}
.left_menu ul li a.list_9{background:url(../images/banner_list_bullet.png) 10px -440px no-repeat;}
.content_box{width:468px; float:left; height:212px; background:url(../images/banner_content_bg.png) center center no-repeat; /*margin:270px 0px 0px 80px;*/ margin:205px 0 0 80px; padding:20px; font-family: 'OpenSansSemibold'; font-size:24px; color:#fff; text-transform:uppercase; line-height:29px;}
.banner_main_box .banner_content .content_box .more_box{width:220px; float:left; height:49px; background:#f69521; margin:10px 0px 0px 0px;}
.banner_main_box .banner_content .content_box .more_box a{width:100%; float:left; line-height:52px; background:url(../images/more_arrow.png) 180px 18px no-repeat; font-family: 'OpenSansRegular'; font-size:16px; color:#fff;text-transform:uppercase; padding:0px 0px 0px 40px;}
.services_main_box{width:100%; float:left; height:auto; margin:35px 0px 0px 0px;}
/*.services_box{width:100%; float:left; height:auto; margin:0px 20px 0px 0px;}*/
.services_box{width:100%; float:left; height:auto; margin:0px 20px 0px 0px; box-shadow:0 0 4px rgba(0, 0, 0, 0.30); border:1px solid #fff;}
.services_box:last-child{margin-right:0px;}
.services_box .service_img_box{width:100%; float:left; height:auto;}
.services_box .service_img_box img{width:100%; height:auto;}
.services_box .service_content{width:100%; float:left; height:auto; background:#2f2f2f; padding:15px 0px 10px;}
.services_box .service_content span.head{width:auto; float:left; height:auto; padding:0px 18px 0px 10px; font-family: 'OpenSansSemibold'; font-size:16px; color:#f69021;}
.services_box .service_content a:hover{color:#fff;}
.services_box .service_content .service_detail{width:100%; float:left; height:auto; border-top:solid 1px #444444; margin:5px 0px 0px 0px; font-family: 'OpenSansRegular'; font-size:15px; color:#fff; padding:10px 10px;}

.footer_main_box{width:100%; float:left; height:auto; background:#3b3b3d; padding:25px 0px 5px 0px; margin:20px 0px 0px 0px;}
.footer_main_box .footer_menu_main_box{width:100$; float:left; height:auto;}
.footer_main_box .footer_menu{width:265px; float:left; height:auto; font-family: 'OpenSansRegular'; font-size:15px; color:#fff; margin:0px 20px 0px 0px;}
.footer_main_box .footer_menu:last-child{margin-right:0px !important;}
.footer_main_box .footer_menu .footer_menu_title{width:100%; float:left; height:auto; font-family: 'OpenSansRegular'; font-size:14px; color:#fff; text-transform:uppercase; margin:0px 0px 20px 0px;}  
.footer_main_box .footer_menu ul{width:100%; float:left; height:auto; text-transform:capitalize;}
.footer_main_box .footer_menu ul li{width:100%; float:left; height:auto; background:none; padding:0;}
.footer_main_box .footer_menu ul li a{width:100%; float:left; height:auto; font-family: 'OpenSansRegular'; font-size:12px; color:#b3b3b3; line-height:24px;} 
.footer_main_box .footer_menu ul li a:hover{color:#fff;}
.footer_main_box hr{width:100%; float:left; height:1px; border:none; background:#4d4d4f; clear:both; margin:0px 0px 10px;}
.footer_main_box .footer_row_1{width:100%; float:left; height:auto;}
.footer_main_box .footer_row_1 .footer_quick_menu{width:auto; float:left; height:auto;}
.footer_main_box .footer_row_1 .footer_quick_menu ul{width:auto; float:left; height:auto;}
.footer_main_box .footer_row_1 .footer_quick_menu ul li{width:auto; float:left; height:auto; font-family: 'OpenSansRegular'; font-size:12px; color:#a3a3a4; background:none; padding:0;}
.footer_main_box .footer_row_1 .footer_quick_menu ul li a{width:auto; float:left; height:auto; font-family: 'OpenSansRegular'; font-size:12px; color:#a3a3a4; padding:0px 5px;}
.footer_main_box .footer_row_1 .footer_quick_menu ul li a:hover{color:#fff;}
.footer_main_box .footer_row_1 .social_box{width:auto; float:right;}
.footer_main_box .footer_row_1 .social_box p{width:auto; float:left; height:auto; font-family: 'OpenSansRegular'; font-size:12px; color:#a3a3a4; margin:0px 8px 0px 0px; line-height:22px; padding:0px;}
.footer_main_box .footer_row_1 .social_box a.facebook{width:21px; height:21px; float:left; background:url(../images/social_media.png) left center no-repeat; display:block; margin:0px 8px 0px 0px;}
.footer_main_box .footer_row_1 .social_box a.facebook:hover{opacity:0.7; filter(alpha=70);}
.footer_main_box .footer_row_1 .social_box a.twitter{width:21px; height:21px; float:left; background:url(../images/social_media.png) -28px center no-repeat; display:block; margin:0px 8px 0px 0px;}
.footer_main_box .footer_row_1 .social_box a.twitter:hover{opacity:0.7; filter(alpha=70);}
.footer_main_box .footer_row_1 .social_box a.youtube{width:21px; height:21px; float:left; background:url(../images/social_media.png) -58px center no-repeat; display:block;  margin:0px 8px 0px 0px;}
.footer_main_box .footer_row_1 .social_box a.youtube:hover{opacity:0.7; filter(alpha=70);}
.footer_main_box .footer_row_2{width:100%; float:left; height:auto;}
.footer_main_box .footer_row_1 .social_box a.in{width:21px; height:21px; float:left; background:url(../images/linked-in.png) no-repeat; display:block; margin:0px 8px 0px 0px;}
.footer_main_box .footer_row_1 .social_box a.in:hover{opacity:0.7; filter(alpha=70);}
.footer_main_box .footer_row_2{width:100%; float:left; height:auto;}

.footer_main_box .footer_row_1 .social_box a.webnr{width:21px; height:21px; float:left; background:url(../images/webinar-icon.png) no-repeat; display:block;}
.footer_main_box .footer_row_1 .social_box a.webnr:hover{opacity:0.7; filter(alpha=70);}
.footer_main_box .footer_row_2{width:100%; float:left; height:auto;}


.footer_main_box .footer_row_2 .copy_right_box{width:auto; float:left; height:auto; font-family: 'OpenSansRegular'; font-size:11px; color:#9d9d9e; margin:8px 0px 0px 0px;}
.footer_main_box .footer_row_2 .developed_by{width:auto; float:right; height:auto; font-family: 'OpenSansRegular'; font-size:11px; color:#9d9d9e; margin:8px 0px 0px 0px;}
.footer_main_box .footer_row_2 .developed_by a{font-family: 'OpenSansRegular'; font-size:11px; color:#9d9d9e;}
.footer_main_box .footer_row_2 .developed_by a:hover{color:#fff;}

/*============================================================================================================================================*/
.banner_main_box .inner_banner{width:1120px; margin:0 auto; height:auto; }
.banner_main_box img{width:100%; height:auto;}
.inner_page_main_box{/*width:100%; float:left; height:auto; margin:-280px 0px 0px 0px; min-height:600px;*/ float: left;
    height: auto; margin:-18px 0 0; min-height:600px; width:100%;}
.page_title_main_box{/*width:100%; float:left; height:260px; position:relative; */float: left !important; height: 260px;
 position:absolute; width:700px; left:380px; bottom:0;}
/*.page_title_box{width:auto; float:left; height:auto; background:url(../images/page_title_bg.png) right bottom no-repeat; max-width:700px; font-family: 'OpenSansSemibold'; font-size:26px; color:#fff; text-transform:uppercase; padding:15px 25px 10px 20px; margin:0px 0px 0px 0px; position:absolute; bottom:40px; left:0px; z-index:999;}*/
.page_title_box{width:auto; float:left; height:auto; background:url(../images/page_title_bg.png) right bottom no-repeat; max-width:700px; font-family: 'OpenSansSemibold'; font-size:26px; color:#fff; text-transform:uppercase; padding:15px 25px 10px 20px; margin:0px 0px 0px 0px; position:absolute; bottom:10px; left:0px; z-index:999;}
.inner_page_main_box .left_menu{margin-top:0px; width:100%;}
/*.title_1{width:100%; float:left; height:auto; font-family: 'OpenSansSemibold'; font-size:18px; color:#000000; margin:10px 0px 0px 0px;}*/
.title_1{width:100%; float:left; height:auto; font-family: 'OpenSansSemibold'; font-size:18px; color:#ffb25e; margin:10px 0px 0px 0px;}
.title_1:hover{ color:#F69021;}





.dropdown-submenu { position: relative;}

.dropdown-submenu>.dropdown-menu { top: 0; left: 100%; margin-top: 0; margin-left: -1px;}
.dropdown-submenu:hover>.dropdown-menu {display: block;}

.dropdown-submenu>a:after { display: block; content: " "; float: right; width: 0; height: 0; border-color: transparent; border-style: solid; border-width: 5px 0 5px 5px; border-left-color: #ccc; margin-top: 5px; margin-right: -5px;}

.dropdown-submenu:hover>a:after { border-left-color: #ccc;}

.dropdown-submenu.pull-left { float: none;}

.dropdown-submenu.pull-left>.dropdown-menu { left: -100%; margin-left: 10px; -webkit-border-radius: 6px 0 6px 6px;    -moz-border-radius: 6px 0 6px 6px; border-radius: 6px 0 6px 6px;}





.form{ float:left; width:100%;}
.input-pad{ float:left; width:100%; margin:0 10px 10px 0;}
.input-pad p{ font-family: 'OpenSansRegular'; font-size:14px; color:#3b3b3d; padding:0px 0px 5px 0px; margin:0px;}
.input-pad .input{ border:1px solid #d1d1d1; padding:6px 5px; width:100%; font-family: 'OpenSansRegular'; font-size:14px; color:#999; }
.input-pad .textarea{ border:1px solid #d1d1d1; padding:6px 5px; width:100%; font-family: 'OpenSansRegular'; font-size:14px; color:#999; margin-bottom:5px;}
.input-pad .textarea textarea{ border:0; outline:0; overflow:hidden; overflow-y:auto; resize:none; height:45px; width:100%;}
.input-pad .required{ font-family: 'OpenSansRegular'; font-size:13px; color:#666; padding:0px 0px 5px 0px; margin:0px;}
.submit-btn{ background:url(../images/submit.png) no-repeat; width:84px; height:39px; display:inline-block; border:0; outline:0; cursor:pointer;}
.submit-btn:hover{ background:url(../images/submit.png) no-repeat 0 -39px;}

.form label{ width:100%;}


.p-t-b-0{ padding-top:0 !important; padding-bottom:0 !important;}



.form-control{ border:0 !important; padding:0;}
.dropdown_arrow{background:url(../images/select_arrow.jpg) no-repeat right top; width:28px !important; height:28px !important; float:right; margin: 0; margin: -2px -1px 0px 0px\9; position:absolute; right:0; top:0;}
.border_radius_0{-webkit-border-radius: 0px !important; -moz-border-radius: 0px !important; border-radius: 0px !important; padding:0 !important; font-family: 'OpenSansRegular' !important; font-size:13px; color:#949494; border:solid 1px #cecece !important; width:100%; height:29px;}
.border_radius_0:focus{outline:none !important;}
.dropdown_list{line-height:30px !important;}
.dropdown_inner{top:31px !important; -webkit-border-radius: 0px !important; -moz-border-radius: 0px !important; border-radius: 0px !important; border-top:none !important; width:100%;}
ul.dropdown-menu, ul.submenu, ul.submenu-1{ width:100%; top:100%; min-width:200px;}
.dropdown-toggle{ background-color:transparent !important; box-shadow:none !important; border:0 !important;}
ul.dropdown-menu, ul.submenu, ul.submenu-1{font-family: 'OpenSansRegular' !important; font-size:13px; color:#333;}

.bootstrap-select.btn-group .btn .filter-option { float: left; left: 6px; line-height: 19px; overflow: hidden; position: absolute;
right: 25px; text-align: left;}


.address-wrape{ width:100%; float:left;}
.address-wrape h1{ border-bottom:1px solid #999; text-transform:uppercase; padding-bottom:10px; font-family: 'OpenSansRegular'; font-size:18px; margin-bottom:10px;}

.address-wrape .address{ border-bottom:1px dotted #a0a0a0; padding-bottom:10px; margin-bottom:10px; width:100%;}
.address-wrape .address p{ padding-bottom:10px;}
.address-wrape .phone{ background:url(../images/phone-icon.png) no-repeat 0 2px; padding-left:24px;}
.address-wrape .fax{ background:url(../images/fax-icon.png) no-repeat 0 2px; padding-left:24px;}

.address-wrape p a{ color:#F69021;}
.address-wrape p a:hover{ color:#000;}
.form .captcha-input{ width:46%; float:left; margin-right:0px}
.form .captcha{ float:left; width:auto; margin-right:10px;}
.form .refresh{ float:left; margin-top:5px; margin-right:10px}

.sub-category{ float:left; width:100%;}
.sub-category a{ float:left; padding:8px 10px; background:#666; color:#fff; font-family: 'OpenSansRegular'; font-size:14px; margin:0 10px 10px 0; text-transform:capitalize;}
.sub-category a:hover{ background:#F48521; color:#333;}



.link-box{ width:100%; float:left; margin:20px 0; padding:10px; border:1px solid #f1f1f1;}
.link-box a{ display:block; width:100%; color:#333; font-family: 'OpenSansRegular'; font-size:14px; margin-bottom:10px;}
.link-box a:hover{ color:#F69021;}


.bradcrumb{ width:100%; float:left; margin-bottom:15px;}
.bradcrumb ul{}
.bradcrumb ul li{ float:left; margin:0 10px 0 0; color:#666; padding-left:0; background:none; font-size:12px;}
.bradcrumb ul li a{ color:#222; background:url(../images/li-arrow-bradcrumb.png) no-repeat right 5px; padding-right:15px;}
.bradcrumb ul li a:hover{ color:#F48521;}




/*=======================================================================================================*/
.quate_popup{width:100%; float:left; height:auto; background:#fff; min-height:50px; padding:10px; margin:0px 0px 0px 0px;}
.quate_popup .btn-close{width:34px; height:34px; display:block; background:url(../images/close-btn.png) right top no-repeat; position:absolute; right:-24px; top:-24px; opacity:1;}
.modal-header{ border:0;}

.quate_popup h2{ text-align:center; font-size:26px; color:#3a5e8b; font-family: 'OpenSansRegular'; margin-bottom:20px;}
.quate_popup .fb{ /*background:url(../images/fb-btn.jpg) no-repeat;*/ width:90%; border:0; outline:0; cursor:pointer; display:table; margin:0 auto;}
.quate_popup .fb img{ width:100%;}
.quate_popup .seprator{ background:url(../images/or-seprator.jpg) no-repeat center top; width:100%; height:38px; display:block; margin:14px 0;}
.quate_popup .input{ margin-bottom:0px;}
.quate_popup .frgt{ float:right; font-size:14px; color:#3a5e8b; font-family: 'OpenSansRegular'; margin-bottom:10px;}

.quate_popup .login-btn{ width:88%; display:table; background:#4d4d4d; font-size:19px; color:#fff; font-family: 'OpenSansSemibold'; padding:12px 10px; text-align:center; border-radius:4px; margin:0 auto; cursor:pointer;}
.quate_popup .login-btn:hover{ background:#e22323;}

.quate_popup .create-acc-btn{ width:88%; display:table; background:#e22323; font-size:19px; color:#fff; font-family: 'OpenSansSemibold'; padding:12px 10px; text-align:center; border-radius:4px; margin:0 auto; cursor:pointer;}
.quate_popup .create-acc-btn:hover{ background:#4d4d4d;}
.quate_popup p{ text-align:left; margin:0 0 0;}
.quate_popup p a{ color:#e22323;}
.quate_popup p a:hover{ color:#333;}
/*=======================================================================================================*/


.caret{ display:none !important;}


.banner-mid{ width:1170px; margin:0 auto; position:absolute; bottom:30px;}
.banner-left-cat{ float:left; width:auto;}



.pull-right{ float:right;}






.pad-left-0{ padding-left:0;}
.pad-right-0{ padding-right:0;}



.mrg-top-25{ margin-top:25px;}











@media only screen and (max-width: 1024px)
{
	
.display-1024-block{ display:block !important;}	
.display-1024-none{ display:none !important;}	
	
	
.banner_main_box .banner_content{position:relative;}
.services_box .service_img_box img{width:100%;}
.services_box .service_content{min-height:160px;}
.services_box .service_content a{font-size:16px;}
.footer_main_box .footer_menu{width:230px;}
.banner_main_box .banner_content .content_box{margin:100px 0px 0px 110px;}
.services_box .service_content a{font-size:15px;}
.banner_main_box .banner_content{width:100%;}
.inner_page_main_box{margin:0px;}
.page_title_main_box{height:auto;}
.page_title_box{position:relative; bottom:0px; margin:0px 0px 20px 0px; width:100%;}

.content_box{ position:absolute;}
.left_menu{ width:100%;}

.banner_main_box .inner_banner{ display:none;}
}
@media only screen and (max-width: 768px)
{
.top_row .menu_box{width:400px;}
.services_box{width:100%; height:330px;}
.footer_main_box .footer_menu{width:352px; margin-bottom:20px;}
.footer_main_box .footer_menu:nth-child(even){margin-right:0px;}
.navbar-nav > li > a{background:none !important; line-height:20px; text-align:left;}
.banner_main_box .banner_content{padding-left:0px;}
.banner_main_box .banner_content .content_box{margin:30px 10px 10px 10px;}
.banner_main_box .banner_content .left_menu{width:100%;}
.services_box .service_content{min-height:56px;}
.sticky_box{display:none;}

ul.dropdown-menu{ width:100%; top:0;}

.dropdown-menu .sub-menu{ left:0 !important;}

.nav.navbar-nav li a{ border-bottom:1px solid #d9d9d9 !important;}

.caret{ position:absolute; right:20px !important; top:20px !important;}



.left_menu ul li:hover{background:url(../images/left_menu_bg.png) left top repeat-x; border-bottom:solid 1px #d7d7d7;}

.footer_main_box .footer_menu{ min-height:230px;}

.form .captcha-input{ width:40%;}
.form .refresh{ margin-right:5px;}
.form .captcha{ margin-right:5px;}

}
@media only screen and (max-width: 950px)
{
.navbar-nav > li > a { padding: 0px 7px; } 
.logo_box img {    width: 180px; padding: 7px 0; }
.widthauto { width:auto; }
.pullright { float:right; }
}
@media only screen and (max-width: 768px)
{

.navbar-nav > li > a { padding: 10px 18px; }
.deviceset {  padding: 19px 0; }

}
@media only screen and (max-width: 767px)
{
.deviceset { position: absolute; top: auto; right: 65px; }
.navbar { width:100%; }
  .widthauto   {  width: 100%; }
 .logo_box img { width: auto; padding: 0; } 
.top_row{background:#e8e8e8;}	
.top_row .menu_box{width:400px; margin:-80px 0px 0px 0px;}
.dropdown-menu{background-color:#c7c5c5 !important;}
.banner_main_box .banner_content{padding:0px;}
.services_box{width:100%; height:auto;}
.footer_main_box .footer_menu{margin-bottom:0px;}
.left_menu_title{display:block;}
.left_menu ul{display:none;}
.inner_page_main_box .left_menu{/*margin-top:85px !important;*/}

ul.dropdown-menu{ background:none !important;}
ul.dropdown-menu ul.dropdown-menu{ position:relative; left:0; top:0; background:#f1f1f1 !important;}

.bradcrumb{ display:none;}

.link-box{ display:none;}
.footer_main_box .footer_menu{ min-height:inherit;}
.banner_main_box .banner_content .content_box{ display:none;}
.top_row .logo_box{ margin-top:10px;}
.top_row .menu_box{ margin-top:-66px;}
.inner_page_main_box{min-height:inherit; height:auto;}

.margin-top115{margin-top:85px !important;}

.banner_main_box{margin:78px 0px 20px 0px;}
}
@media only screen and (max-width: 480px)
{ 
.top_row{height:110px;}
.top_row .menu_box{width:100%; margin:-24px 0px 0px 0px;}
.top_row .logo_box{width:100%; text-align:center;}
.banner_main_box .banner_content .content_box{display:none;}
.banner_main_box .banner_content .left_menu{width:100%;}
.services_main_box .services_box{width:100%;}
.services_main_box .services_box .service_content{min-height:inherit;}
.footer_main_box .footer_menu{width:100%;}
.footer_main_box .footer_menu .footer_menu_title{margin-bottom:10px;}
.footer_main_box .footer_row_1 .footer_quick_menu{width:100%; text-align:center;}
.footer_main_box .footer_row_1 .footer_quick_menu ul{width:100%;}
.footer_main_box .footer_row_2 .copy_right_box{width:100%; text-align:center;}
.footer_main_box .footer_row_2 .developed_by{width:100%; text-align:center;}
.footer_main_box .footer_row_1 .social_box{float:none; margin:5px auto; padding:20px 0px;}
.footer_main_box{padding:20px 0px;}
.inner_page_main_box .left_menu{/*margin-top:115px !important;*/}

.margin-top115{margin-top:115px !important;}
.margin-top110{margin-top:110px !important;}


.banner_main_box{margin:110px 0px 20px 0px;}
}




